Bug 317751 - Need to restart iptables after changing system-config-firewall settings
Summary: Need to restart iptables after changing system-config-firewall settings
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: system-config-firewall (Show other bugs)
(Show other bugs)
Version: 6
Hardware: i386 Linux
low
high
Target Milestone: ---
Assignee: Thomas Woerner
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-10-04 04:08 UTC by Marcel Lecker
Modified: 2007-11-30 22:12 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-11-06 16:26:20 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Marcel Lecker 2007-10-04 04:08:38 UTC
Description of problem:
-Need to restart iptables after changing settings in System-config-firewall
before new settings take effect 

Version-Release number of selected component (if applicable):
-unknown

How reproducible:
-unkown

Steps to Reproduce:
1. Open system-config-firewall, open a port, save and close.
2. examine iptables, do a port-scan etc. note the absence of changes
3. restart iptables, note changes having taken effect.
  
Actual results:
- system-config-firewall changes do not take immediate effect

Expected results:
- once settings are saved changes should take effect.

Additional info:
- none

Comment 1 Thomas Woerner 2007-10-04 08:46:59 UTC
system-config-firewall is part of FC-8 and later, so ar you sure, that you are
not using system-config-securitylevel?

Please supply the Version-Release of system-config-securitylevel.
What have you changed in your settings?

Comment 2 Thomas Woerner 2007-11-06 16:26:20 UTC
This bug entry was in needinfo for some time. Closing due to user inactivity as
"NOT A BUG".


Note You need to log in before you can comment on or make changes to this bug.